@charset "UTF-8";

.contentNosotrosBox{
	width: 900px;
	height: auto;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.contentNosotrosBox h3{
	font-size: 18px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	letter-spacing: 2px;
	color: #3c96d4;
}

.contentNosotrosBox p{
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

#contentNosotrosImage{
	width: 900px;
	height: 370px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#contentNosotrosImage img{
	width: 400px;
	height: 333px;
}

#contentStrongParagraph{
	font-size: 20px;
	line-height: 28px;
	color: #3c96d4;
	letter-spacing: 2px;
}

#contentNosotrosCursosBox{
	width: 900px;
	height: 525px;
	background-color: #ffffff;
	box-shadow: 0px 2px 4px rgba(64, 64, 64, 0.4);
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.contentNosotrosCursosList{
	width: 92%;
	margin-left: 3%;
	margin-right: 3%;
	height: 34px;
}

.contentNosotrosCursosList li{
	list-style: none;
	padding-top: 20px;
	font-size: 14px;
	color: #343434;
}

.contentNosotrosCursosList li::before {
  	content: "• ";
	padding-right: 10px;
  	color: #3c96d4;
}

#contenidoNosotrosListBottomLine{
	width: 100%;
	height: 28px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #3c96d4;
	border-style: solid;
}



/* Breakpoints START*/

/* Smarthphones breakpoint 1*/
@media (max-width: 1250px){
	.contentNosotrosBox{
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	#contentNosotrosImage{
		width: 98%;
		height: auto;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	#contentNosotrosCursosBox{
		width: 96%;
		height: 525px;
		margin-left: 2%;
		margin-right: 2%;
	}
}

/* Smarthphones breakpoint 2*/
@media (max-width: 600px){

	.contentNosotrosBox{
		margin-top: 32px;
	}
	
	.contentNosotrosBox h3{
		font-size: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.contentNosotrosBox p{
		margin-top: 10px;
		padding-left: 0px;
		padding-right: 0px;
		font-size: 12px;
	}
	
	#contentNosotrosImage img{
		width: 280px;
		height: 233px;
		
	}
	
	#contentStrongParagraph{
		font-size: 14px;
		line-height: 16px;
		color: #3c96d4;
		letter-spacing: 2px;
	}
	
	#contentNosotrosCursosBox{
		height: 480px;
	}
	
	.contentNosotrosCursosList{
		width: 92%;
		margin-left: 4%;
		margin-right: 4%;
		height: 34px;
	}
	
	.contentNosotrosCursosList li{
		padding-top: 18px;
		font-size: 12px;
		text-indent: -1.1em;
		padding-left: 8px;
	}

	.contentNosotrosCursosList li::before {
		padding-right: 5px;
		
	}
	
	#contenidoNosotrosListBottomLine{
		height: 22px;
	}
}

/* Smarthphones breakpoint 3*/
@media (max-width: 400px){
	
	#contentStrongParagraph{
		font-size: 12px;
	}
	
	.contentNosotrosCursosList li{
		padding-top: 16px;
		font-size: 11px;
	}
}
